
QGIS Application - Bug report #17048

Comment for fields not working

2017-08-22 01:37 PM - shiva reddy koti

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.18.11 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24947

Description

Whenever i write something in the 'comment' section of the  fields properties it don't get saved.

I also noticed this if I write comments while creating new field.

History

#1 - 2017-08-23 09:22 AM - Giovanni Manghi

- Category changed from Editing to Vectors

- Operating System deleted (windows 10)

- Priority changed from High to Normal

- Status changed from Open to Feedback

- Easy fix? changed from Yes to No

Did it worked as expected in previous QGIS releases?

#2 - 2017-09-19 10:20 AM - jd lom

Devs have already identified this problem. (https://lists.osgeo.org/pipermail/qgis-developer/2015-April/037521.html)

Apparently the comment sections shows the comment provided by the database.

It is not possible to edit the comment.

Related to the issue #16412.

#3 - 2017-09-19 08:02 PM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to invalid
